SocialEngineAddOns Blog

Compatibility of Our Plugins with SocialEngine PHP 4.7

Tuesday November 19, 2013   |   News & Updates , Plugin Upgrades   |   Leave a Comment

The existing versions of all our plugins are compatible with the new SocialEngine PHP 4.7, and available in your SocialEngineAddOns Client Area.

 

If you have not yet checked out our new plugins: "Stores / Marketplace - Ecommerce Plugin" and "Content Profiles - Cover Photo, Banner & Site Branding Plugin", then have a look now!

 

We have some exciting new releases coming up very soon! Stay tuned to our Blog, Facebook Page and Twitter Feed.

Demos
Blog
Support
Contact
Help